=== debian/control ===
Source: garmin-forerunner-tools
Section: utils
Priority: extra
Maintainer: Debian running develpment group <pkg-running-devel@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>,
 Ralf Treinen <treinen@debian.org>,
 Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 5.0.45), autotools-dev, libusb-dev
Standards-Version: 3.9.2
Homepage: http://garmintools.googlecode.com
Vcs-Git: git://git.debian.org/git/pkg-running/garmin-forerunner-tools.git
Vcs-Browser: http://git.debian.org/?p=pkg-running/garmin-forerunner-tools.git;a=summary

Package: garmin-forerunner-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: retrieve data from Garmin Forerunner/Edge GPS devices
 This package contains command-line tools to retrieve data from GPS
 devices from the Garmin Forerunner series (these are
 wristwatch-like devices that allow you to register your exact
 itinerary when doing outdoor sports) or the Garmin Edge series (the
 same for cycling computers). It works with the Forerunner 205 and 305
 models and with the Edge 305 model, and possibly others. Track data
 can be translated into an XML format and into gpx, and into a
 polyline format for use with Google maps.
 .
 In contrast to the gpsbabel software, this software also downloads
 data specific to usage in sports like maximal speed, lap summary,
 calorie consumption, etc.
