=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

INSTALLDIR = $(CURDIR)/debian/garmin-forerunner-tools

config.status: configure
	dh_testdir
	[ -h config.guess ] || { mv config.guess config.guess.upstream; \
		ln -s /usr/share/misc/config.guess; }
	[ -h config.sub ] || { mv config.sub config.sub.upstream; \
	ln -s /usr/share/misc/config.sub; }
	./configure --host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr \
		--mandir=/usr/share/man \
		CFLAGS="$(CFLAGS)"
# LDFLAGS="-Wl,-z,defs"

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -e Makefile ] || $(MAKE) distclean
	[ ! -h  config.guess ] || mv config.guess.upstream config.guess
	[ ! -h  config.sub ]   || mv config.sub.upstream config.sub
	-rm config.status config.log Makefile
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) DESTDIR=$(INSTALLDIR) install
	cd doc/man; $(MAKE) DESTDIR=$(INSTALLDIR) install
	# *.la files dropped: see #621287
	rm $(INSTALLDIR)/usr/lib/libgarmintools.la
	cp debian/lintian-overrides  \
           $(INSTALLDIR)/usr/share/lintian/overrides/garmin-forerunner-tools

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_installudev
	dh_link
	dh_makeshlibs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
