=== debian/watch ===
version=3
http://googlecode.debian.net/p/garmintools/garmintools-(.*)\.tar\.gz

# http://code.google.com/p/garmintools/downloads/list\
#	http://garmintools.googlecode.com/files/garmintools-(.*)\.tar\.gz
