## garmin-forerunner-tools 0.10repacked

=== debian/changelog ===
garmin-forerunner-tools (0.10repacked-4) unstable; urgency=low

  * patch gcc4.8: Fix Segmentation Fault when compiled with gcc4.8
    (closes: #720710). Patch by Jared Casper downloaded from the upstream
    issue tracker.

 -- Ralf Treinen <treinen@debian.org>  Mon, 26 Aug 2013 21:06:50 +0200

garmin-forerunner-tools (0.10repacked-3) unstable; urgency=low

  * patch exit_on_unpack_failure: make the function garmin_unpack_chunk
    exit the program when the input file name has an unknown suffix, or
    when the length of an input chunk is not as expected.
    (closes: #715938,#715939,#715940,#715941)

 -- Ralf Treinen <treinen@debian.org>  Thu, 11 Jul 2013 22:00:44 +0200

garmin-forerunner-tools (0.10repacked-2) unstable; urgency=low

  * debian/copyright: machine-readable format 1.0

 -- Ralf Treinen <treinen@debian.org>  Mon, 20 May 2013 13:48:11 +0200

garmin-forerunner-tools (0.10repacked-1) experimental; urgency=low

  [ Christian Perrier ]
  * Add build-arch and build-indep build targets

  [ Ralf Treinen ]
  * debian/watch: drop the googlecode redirector which is no longer
    needed, use instead a direct url following the instructions on
    http://wiki.debian.org/debian/watch.
  * add patch hurd_no_path_max: Do not use PATH_MAX on hurd (closes: #693285)
  * Standards-Version 3.9.4 (no change)
  * debian/rules: pass dpkg buildflags to ./configure
  * blacklisting the garmin_gps kernel module (closes: #696147):
    - add debian/garmin-forerunner-tools.modprobe
    - debian/rules: call dh_installmodules
    - Remove the README.Debian file which is now redundant.
  * add debian/gbp.conf to enforce use of pristine-tar. Rebuild orig.tar.gz
    with pristine tar.

 -- Ralf Treinen <treinen@debian.org>  Sun, 23 Dec 2012 19:40:38 +0100
