=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Ralf Treinen <treinen@debian.org>,
  Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 5.0.45), autotools-dev, libusb-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://garmintools.googlecode.com
 Vcs-Git: git://git.debian.org/git/pkg-running/garmin-forerunner-tools.git
 Vcs-Browser: http://git.debian.org/?p=pkg-running/garmin-forerunner-tools.git;a=summary
