=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 INSTALLDIR = $(CURDIR)/debian/garmin-forerunner-tools
 
@@ -20,11 +25,12 @@
 		--build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr \
 		--mandir=/usr/share/man \
-		CFLAGS="$(CFLAGS)"
+                $(shell dpkg-buildflags --export=configure)
 # LDFLAGS="-Wl,-z,defs"
 
-build: build-stamp
-
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: config.status
 	dh_testdir
 	$(MAKE)
@@ -60,6 +66,7 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
+	dh_installmodules
 	dh_installudev
 	dh_link
 	dh_makeshlibs
