=== debian/watch ===
version=3
http://code.google.com/p/garmintools/downloads/list?can=1 \
.*/garmintools-(\d[\d.]*)\.tar\.gz
